<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="SaveAsDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="293"/>
		<item key="DIALOG_FONT_NAME" value="1|Tahoma|8.25|0|WINDOWS|1|-11|0|0|0|400|0|0|0|1|0|0|0|0|Tahoma"/>
		<item key="DIALOG_HEIGHT" value="552"/>
		<item key="DIALOG_Y_ORIGIN" value="4"/>
		<item key="DIALOG_WIDTH" value="438"/>
	</section>
	<section name="org.eclipse.ui.dialogs.FilteredResourcesSelectionDialog">
		<item key="History" value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0D;&#x0A;&lt;History&gt;&#x0D;&#x0A;&lt;historyRootNode/&gt;&#x0D;&#x0A;&lt;/History&gt;"/>
		<item key="WorkingSet" value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0D;&#x0A;&lt;workingSet isWindowWorkingSet=&quot;false&quot; workingSetName=&quot;&quot;/&gt;"/>
		<item key="ShowDerived" value="false"/>
		<item key="ShowStatusLine" value="true"/>
		<section name="DialogBoundsSettings">
			<item key="DIALOG_X_ORIGIN" value="216"/>
			<item key="DIALOG_HEIGHT" value="500"/>
			<item key="DIALOG_FONT_NAME" value="1|Tahoma|8.25|0|WINDOWS|1|-11|0|0|0|400|0|0|0|1|0|0|0|0|Tahoma"/>
			<item key="DIALOG_Y_ORIGIN" value="40"/>
			<item key="DIALOG_WIDTH" value="600"/>
		</section>
	</section>
	<section name="WORKBENCH_SETTINGS">
		<list key="ENABLED_TRANSFERS">
		</list>
	</section>
	<section name="NewWizardAction">
	</section>
	<section name="ExternalProjectImportWizard">
		<item key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED" value="false"/>
		<item key="WizardProjectsImportPage.STORE_COPY_PROJECT_ID" value="false"/>
	</section>
	<section name="org.eclipse.ui.views.problem">
	</section>
	<section name="ChooseWorkspaceDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="419"/>
		<item key="DIALOG_Y_ORIGIN" value="327"/>
	</section>
</section>
